%
% $ pdflatex -shell-escape  wrinkledflat.tex
%
\documentclass[tikz,convert={outfile=wrinkledflat.svg}]{standalone}
\begin{document}
\begin{tikzpicture}
  \definecolor{modra}{rgb}{0.541,0.722,0.902}
  \begin{scope}[rotate=90]
    \draw[ultra thin] (1,0) -- (3,0);
    \draw[ultra thin] (1,1) -- (3,1);

    \draw[dashed] (2.28,8) -- (2.28,1.05);
    \draw[dashed] (1.84,5) -- (1.84,1.05);

    \draw[thick,modra] (2,3) .. controls (1,4) and (3,7)  .. (2,10);
    \draw[densely dotted,domain=1.5:3, samples=256] plot(\x,{7+exp(-(\x-2.28)^2/2/0.1^2)});
    \draw[domain=1.3:2.5, samples=256] plot(\x,{4+exp(-(\x-1.84)^2/2/0.1^2)});

    \draw[densely dotted,domain=1.5:3, samples=256] plot(\x,{1.05+0.9*exp(-(\x-2.28)^2/2/0.1^2)});
    \draw[domain=1.3:2.5, samples=256] plot(\x,{1.05+0.9*exp(-(\x-1.84)^2/2/0.1^2)});

    \draw[domain=1:3, samples=256, modra] plot(\x,{0.05+0.6*exp(-(\x-1.8)^2/2/0.1^2)+
      0.6*exp(-(\x-2.3)^2/2/0.2^2)});

\end{scope}
\end{tikzpicture}
\end{document}
